<h1>Problemas de Avalanchas</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#new_snow" title="New Snow" class="secondary pure-button" data-scroll>Nieve reciente</a></li>
      <li><a href="#wind_drifted_snow" title="Wind slab snow " class="secondary pure-button" data-scroll>Nieve venteada</a></li>
      <li><a href="#weak_persistent_layer" title="Persistent weak layers" class="secondary pure-button" data-scroll>Capas débiles persistentes</a></li>
      <li><a href="#wet_snow" title="Wet snow" class="secondary pure-button" data-scroll>Nieve húmeda</a></li>
      <li><a href="#gliding_snow" title="Gliding snow" class="secondary pure-button" data-scroll>Deslizamientos</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>En la vida cotidiana reconocemos personas que ya hemos conocido antes. El reconocimiento se produce en pocos segundos, sin largos pensamientos y suele ser correcto. Para las personas que hemos memorizado y conocido bien, este proceso de reconocimiento funciona con características menos detalladas, p.e. silueta, forma de caminar o voz. En otras palabras, estamos hechos para el reconocimiento de patrones. Realmente, también podemos utilizar esta capacidad para reconocer situaciones similares a la hora de tomar decisiones en terreno de aludes. Teniendo presente este objetivo se definieron los cinco problemas típicos de aludes. Describen situaciones típicas, como se producen al terreno y cómo pueden ayudar tanto a quienes redactan los boletines de aludes como los montañeros en su valoración del peligro de aludes. Complementan la descripción del nivel de peligro y del terreno peligroso (orientación y altitud) y representan el tercer nivel de la pirámide informativa. Las siguientes definiciones contienen una descripción del problema que incluye los tipos de aludes previstos, la distribución espacial y la posición de las capas débiles dentro de la cubierta de nieve. Además, se discuten los mecanismos desencadenantes, la duración típica del peligro y los consejos finales sobre cómo se puede circular en terreno de aludes. El principal objetivo aquí es en los montañeros que se mueven en terreno de aludes. Además, la descripción de los problemas de aludes también puede ser útil para las autoridades locales (por ejemplo, comisiones de aludes).</p>
  </div>
</section><section class="section-centered"><div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
</div>

    <div class="panel-header">
      <h2>Nieve reciente</h2>
    </div>

    <h6>¿Qué?</h6>
    <h5 class="normal">Características</h5>
    <p>El problema de aludes está relacionado con la nevada actual o más recientes. La candidad de carga adicional por nieve nueva en el manto existente es el factor crucial del problema de nieve reciente. La importancia de la carga crítica depende de varios factores tales como la temperatura o las características de la superficíe de nieve previa.</p>
    <h5 class="normal">Tipos de aludes previstos</h5>
    <ul>
      <li>Placas de nieve seca</li>
      <li>Aludes de salida puntual seca</li>
      <li>Aludes naturales y accidentales</li>
    </ul>
    <h6>¿Dónde?</h6>
    <h5 class="normal">Distribución espacial</h5>
    <p>Generalmente de distribución ámplia y frecuente en todas las orientaciones</p>
    <h5 class="normal">Posición de las capas débiles en el manto</h5>
    <p>Normalmente en la transición con la superfície de nieve antigua, pero a veces, en las capas de nieve nueva y también a veces en el manto de nieve vieha</p>

    <h6>¿Por qué?</h6>
    <h5 class="normal">Características del desencadenamiento</h5>
    <p>Placas de nieve seca:<br>
      Carga adicional debido a una nevada sobre capas débiles persistentes o creadas durante la nevada
      <br>
      Aludes secos de salida puntual: <br>
      Pérdida de cohesión entre los cristales de nieve nueva</p>

    <h6>¿Cuándo?</h6>
    <h5 class="normal">Duración</h5>
    <p>Típicamente durante la nevada reciente y hasta algunos días después</p>

    <h6>¿Cómo gestionarlo?</h6>
    <h5 class="normal">Identificación del problema sobre el terreno</h5>
    <p>El problema de nieve reciente es bastante fácil de reconocer. Estad atentos a las cantidades de nieve nueva y a la actividad de aludes recientes. Tened cuidado con ligeros cambios meteorológicos ( por ejemplo, cambios en la humedad del aire) que afecten a las condiciones de la nieve reciente.</p>
    <h5 class="normal">Consejos de circulación</h5>
    <p>Placas de nieve seca: <br>
      Esperar hasta que el manto se estabilice. <br>
      Aludes puntuales de nieve seca: <br>
      El peligro de caída es más importante que el de enterramiento. Considera
      las consecuencias en terreno muy inclinado.</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Nieve venteada</h2>
    </div>

    <h6>¿Qué?</h6>
    <h5 class="normal">Características</h5>
    <p>El problema de aludes está relacionado con el transporte de la nieve por el viento. La nieve puede ser transportada por el viento con o sin una nevada reciente.</p>
    <h5 class="normal">Tipos de aludes previstos</h5>
    <ul>
    <li>Placas de nieve seca</li>
      <li>Aludes naturales y accidentales</li>
    </ul>
    <h6>¿Dónde?</h6>
    <h5 class="normal">Distribución espacial</h5>
    <p>Muy variable pero típicamente en los sotaventos de barrancos, cubets, cerca de cambios de ángulo de la pendiente, detrás de dordales o de otros lugares protegidos del viento. Es más común por encima del límite del bosque.</p>
    <h5 class="normal">Posición de las capas débiles en el manto</h5>
    <p>Normalmente en la transición con la superfície de la nieve antigua dentro de la misma placa de viento debido a variaciones de la velocidad del viento y variaciones durante el ciclo de tormentas, pero ocacionalmente también más profundo en la nieve antigua.</p>

    <h6>¿Por qué?</h6>
    <h5 class="normal">Características del desencadenamiento</h5>
    <p>La nieve transportada por el viento es una carga adicional para la capa débil y construye una placa particularmente propensa a favorecer la propagación de fracturas.</p>

    <h6>¿Cuándo?</h6>
    <h5 class="normal">Duración</h5>
    <p>La nieve venteada puede evolucionar muy rápidamente. El problema normalmente dura desde el episodio de transporte de la nieve hasta algunos días como máximo, dependiendo de la evolución del manto.</p>

    <h6>¿Cómo gestionarlo?</h6>
    <h5 class="normal">Identificación del problema sobre el terreno</h5>
    <p>Si no está escondida por la nieve nueva, se puede reconocer el problema de nieve transportada por el viento con entrenamiento y buena visibilidad. Observe las marcas del viento y localice las acumulaciones. Indicios típicos: acumulaciones de nieve, actividad de aludes reciente y, a veces,  grietas que propagan. Sin embargo, a menudo es difícil determinar la edad de las marcas del viento y estas no implican necesariamente un problema de aludes (por ejemplo, en ausencia de una capa débil).</p>
    <h5 class="normal">Consejos de circulación</h5>
    <p>Evitar depósitos de nieve venteada en terrenos muy inclinados, en particular en áreas donde la cobertura de nieve cambia de ino a grueso o de duro a blando. </p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Capas débiles persistentes</h2>
    </div>

    <h6>¿Qué?</h6>
    <h5 class="normal">Características</h5>
    <p>El problema de aludes está relacionado con la presencia de capas débiles en el manto antiguo. Estas capas débiles típicamente incluyen capas enterradas de escarcha de superfície, cubiletes o cristales con facetas.</p>
    <h5 class="normal">Tipos de aludes previstos</h5>
    <ul>
<li>Placas de nieve seca</li>
      <li>Principalmente aludes accidentales; raramente aludes naturales, principalmente en combinación con otros problemas de aludes</li>
    </ul>
<h6>¿Dónde?</h6>
    <h5 class="normal">Distribución espacial</h5>
    <p>El problema se puede dar de forma generalizada
sobre el terreno o presentarse bastante aislado.
Puede estar en todas las orientaciones, pero es
más común en las laderas umbrías al abrigo del
viento</p>
    <h5 class="normal">Posición de las capas débiles en el manto</h5>
    <p>En cualquier lugar del manto viejo, a menudo a
niveles profundos. De todos modos, cuanto más
profunda esté enterrada la capa, más difícil se
hace el desencadenamiento.</p>

    <h6>¿Por qué?</h6>
    <h5 class="normal">Características del desencadenamiento</h5>
    <p>Se desencadena cuando la sobrecarga que se le
aplica excede la resistencia de la capa débil.</p>

    <h6>¿Cuándo?</h6>
    <h5 class="normal">Duración</h5>
    <p>Las capas débiles pueden persistir desde semanas
hasta meses con posibilidad de que incluso
perduren durante toda la temporada invernal.</p>

    <h6>¿Cómo gestionarlo?</h6>
    <h5 class="normal">Identificación del problema sobre el terreno</h5>
    <p>Detectar las capas débiles persistentes es
complejo. Los signos de inestabilidad como los
whumpfs son típicos pero no tienen porque estar
presentes necesariamente. Los test de estabilidad
pueden ayudar a detectar las capas débiles
persistentes. La información referente a la historia
del manto nivoso es crucial, así como las
referencias a las capas débiles en los boletines de
peligro de aludes.
La propagación de fracturas a grandes distancias
son frecuentes y los desencadenamientos a
distancia son probables.</p>
    <h5 class="normal">Consejos de circulación</h5>
    <p>Circulad de forma conservadora y evitad las
laderas grandes y muy empinadas. Tened en
consideración el tiempo y los procesos en el
manto nivoso de la zona. Sed extremadamente
cautos con manto delgado y en la transición de
delgado a grueso.
Este problema es el que causa la mayoría de
muertes a excursionistas en terreno de aludes.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Nieve húmeda</h2>
    </div>

    <h6>¿Qué?</h6>
    <h5 class="normal">Características</h5>
    <p>El problema de alud está relacionado con el debilitamiento del
manto debido a la presencia de agua líquida en su interior. El
agua se infiltra dentro del manto debido a la fusión o a la lluvia</p>
    <h5 class="normal">Tipos de aludes previstos</h5>
    <ul>
<li>Aludes de placa húmeda</li>
      <li>Aludes de nieve húmeda de salida puntual</li>
      <li>Principalmente aludes naturales</li>
    </ul>
<h6>¿Dónde?</h6>
    <h5 class="normal">Distribución espacial</h5>
    <p>Cuando la causa es el sol, la distribución del problema depende sobretodo de la orientación y de la altitud. En caso de que sea lluvia caída sobre la nieve, estarán afectadas todas las orientaciones.</p>
    <h5 class="normal">Posición de las capas débiles en el manto</h5>
    <p>En cualquier lugar del manto nivoso</p>

    <h6>¿Por qué?</h6>
    <h5 class="normal">Características del desencadenamiento</h5>
    <p>Alud de placa húmeda:<br>
 Debilitamiento de las capas débiles preexistentes o acumulación de agua en las interfases entre capas.<br>
En el caso de lluvia, también hay
sobrecarga de la capa débil <br>
Alud de nieve húmeda sin cohesión:<br>
Pérdida de cohesión</p>

    <h6>¿Cuándo?</h6>
    <h5 class="normal">Duración</h5>
    <p>De horas a días.
<br>Posibilidad de pérdida rápida de estabilidad.
<br> Es especialmente crítico el momento en el que el agua se infiltra por primera vez en el interior del manto una vez éste se ha calentado hasta 0 °C.
<br>Los aludes naturales pueden ser más probables en
determinados momentos del día, particularmente por la
tarde (a menos que la lluvia sea el factor desencadenante).</p>

    <h6>¿Cómo gestionarlo?</h6>
    <h5 class="normal">Identificación del problema sobre el terreno</h5>
    <p>El problema de la nieve húmeda generalmente es fácil de reconocer. El inicio de la lluvia, la caída de bolas, la rodadura de nieve, pequeñas placas húmedas y de nieve húmeda sin cohesión, son a menudo los precursores de actividad de aludes naturales de placa húmeda. El fuerte hundimiento del pie al pisar la nieve es también un signo de incremento del humedecimiento de la nieve.</p>
    <h5 class="normal">Consejos de circulación</h5>
    <p>Cuando hay rehielo nocturno, en general tras noches frías con cielo despejado, las condiciones son favorables por la mañana.
Después de noches cálidas con cielo cubierto el problema está a menudo presente ya desde por la mañana. Normalmente la lluvia sobre nieve nueva produce este problema de forma casi inmediata. Planificar y gestionar bien el horario de la ruta es muy importante. Ten en cuenta las zonas de llegada de los aludes.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Deslizamientos basales</h2>
    </div>

    <h6>¿Qué?</h6>
    <h5 class="normal">Características</h5>
    <p>Todo el manto nivoso desliza sobre el suelo, normalmente sobre terreno resbaladizo con superficies herbosas o zonas de roca lisa. La actividad de deslizamientos basales está típicament relacionada con un manto grueso homogéneo o con pocas capas. Los deslizamientos basales se pueden dar con manto frío y seco y con un manto cálido y húmedo. El desencadenamiento de los deslizamientos basales es difícil de predecir incluso aunque se abran grietas antes de la caída.</p>
    <h5 class="normal">Tipos de aludes previstos</h5>
    <ul>
<li>Deslizamientos basales; manto nivoso frío y seco o isotermo y húmedo a 0 ºC </li>
      <li>Normalmente naturales. Los desencadenamientos accidentales o artificiales son poco probables.</li>
    </ul>
<h6>¿Dónde?</h6>
    <h5 class="normal">Distribución espacial</h5>
    <p>Predominan en terreno suave y liso y en cualquier orientación, pero más a menudo en orientaciones sur.</p>
    <h5 class="normal">Posición de las capas débiles en el manto</h5>
    <p>Interfaz entre el suelo y el manto nivoso</p>

    <h6>¿Por qué?</h6>
    <h5 class="normal">Características del desencadenamiento</h5>
    <p>Los deslizamientos basales están causados por la pérdida de fricción en la zona de contacto suelo-nieve.</p>

    <h6>¿Cuándo?</h6>
    <h5 class="normal">Duración</h5>
    <p>De días a meses, con posibilidad de toda la temporada. La caída se puede dar en cualquier momento del día. En primavera, los deslizamientos basales se dan mayoritariamente al final del día.</p>

    <h6>¿Cómo gestionarlo?</h6>
    <h5 class="normal">Identificación del problema sobre el terreno</h5>
    <p>Con la presencia de grietas de deslizamiento el problema se puede localizar pero de todos modos su presencia no implica la caída del alud por deslizamiento de forma inmediata, ya que es algo casi imposible de predecir. La caída de deslizamientos sin grietas previas también es muy común.</p>
    <h5 class="normal">Consejos de circulación</h5>
    <p>Evitar zonas próximas a grietas de deslizamiento</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
  </ul>
</div>&#13;
</section>
